Opened 8 years ago

Closed 8 years ago

#17644 closed enhancement (fixed)

Update sympy to 0.7.6

Reported by: Jean-Pierre Flori Owned by:
Priority: major Milestone: sage-6.6
Component: packages: standard Keywords:
Cc: Merged in:
Authors: André Apitzsch Reviewers: François Bissey
Report Upstream: N/A Work issues:
Branch: eb46d4d (Commits, GitHub, GitLab) Commit: eb46d4d7222e807c889121d88ad65019f4a62df0
Dependencies: Stopgaps:

Status badges

Change History (5)

comment:1 Changed 8 years ago by François Bissey

Using sympy 0.7.6 (with external mpmath) with sage-on-gentoo since 2014-11-26. No real problems to report. I have a couple of doctests where order of terms is reversed that may come from this.

comment:2 Changed 8 years ago by aapitzsch

Authors: André Apitzsch
Branch: u/aapitzsch/ticket/17644
Commit: eb46d4d7222e807c889121d88ad65019f4a62df0
Milestone: sage-6.5sage-6.6
Status: newneeds_review

comment:3 Changed 8 years ago by François Bissey

Status: needs_reviewpositive_review

Surprisingly sympy already depends on mpmath which I was concerned was missing from this commit. But all is well.

comment:4 Changed 8 years ago by François Bissey

Reviewers: François Bissey

comment:5 Changed 8 years ago by Volker Braun

Branch: u/aapitzsch/ticket/17644eb46d4d7222e807c889121d88ad65019f4a62df0
Resolution: fixed
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.